# Delete linked network

Deletes social network linked to the user account.


{% html name="div" attrs={"class": "notice"} %}
Notice

Rate limits for client-side methods are applied to this method.
{% /html %}

Endpoint: DELETE /users/me/social_providers/{providerName}
Version: v1
Security: Bearer

## Path parameters:

  - `providerName` (string, required)
    Name of the social network connected to Login in Publisher Account. Can be: amazon, apple, xsolla, baidu, battlenet, discord, epicgames, facebook, github, google,kakao, linkedin, mailru, microsoft, msn, naver, ok, paypal, qq, reddit, steam, twitch, twitter, vimeo,vk, wechat, weibo, xbox, yahoo, yandex, youtube.

If you store user data in PlayFab, only twitch is available.

## Response 401 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 403 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 404 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 422 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.


## Response 204 fields
